html,body {
    height: 100%;
}
body {
    background: #000;
    height: 100%;
    font-family: sans-serif;
}
.btn-back {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1000;
}
.btn-back a {
    display: block;
    border: solid 1px #FFF;
    padding: 8px 24px 8px 34px;
    position: relative;
    font-size: 13px;
}
.btn-back a::after {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%) rotateZ(-45deg);
    border-top: solid 2px #FFF;
    border-left: solid 2px #FFF;
}
#about {
    height: 100%;
    background: #000;
}
.introduction {
    min-height: 100%;
}
.intro-inner {
    position: relative;
    padding-right: 12%;
}
.intro-catch0 {
    position: absolute;
    top: 0;
    right: 0;
    width: 12%;
    height: 100%;
    z-index: 1999;
    background: #de0010;
}
.intro-body {
    position: relative;
}
.intro-catch1 {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
}
.intro-header {
    padding-top: 30px;
    padding-left: 20px;
    margin-bottom: 10px;
    position: relative;
}
.intro-header .area-title {
    transform: scale(0.71);
    transform-origin: top right;
}
.intro-header .intro-catch2 {
    position: absolute;
    top: 20px;
    right: 0;
    width: calc(100% - 30px);
    pointer-events: none;
}
.intro-text {
    margin-top: 12%;
    padding: 0 7% 20px;
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}


.story {
    background: #000;
}
.story-header {
    position: relative;
    background: url(../images/about/story_header.jpg) no-repeat left top;
    background-size: cover;
}
.story-catch1 {
    padding: 10px 5% 10px;
}
.story-body {
    
}
.story-text {
    padding: 0 5%;
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.story-img {
    margin-top: 20px;
}

.characters {
    background: url(../images/characters_bg.jpg) no-repeat center center;
    background-size: cover;
}
.characters-inner {
    padding: 20px 30px 30px;
    overflow-x: scroll;
}
.characters-inner img {
    display: block;
    width: 160%;
}

.casts .area-title {
    width: 35%;
}
.cast-main {
    margin-bottom: 60px;
}
.cast-main .cast-img {
    width: 75%;
    padding: 0 20px;
    margin: 0 auto;
}
.cast-main .cast-name {
    width: 80%;
    margin: 30px 0 15px;
}
.cast-main .cast-profile {
    padding: 0 30px;
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.cast-sub {
    margin-bottom: 40px;
}
.cast-sub .cast-img {
    width: 50%;
    padding: 0 20px;
    margin: 0 auto;
}
.cast-sub .cast-name {
    width: 70%;
    margin: 30px 0 15px;
}
.cast-sub .cast-profile {
    padding: 0 30px;
}
.cast-sub .cast-profile p {
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}

.director .area-title {
    width: 100%;
    margin-left: auto;
}
.director .director-text {
    padding: 0 30px 80px;
    margin: auto;
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.director-name {
    width: 80%;
    margin: 0 0 10px;
}
.profile-title {
    font-size: 20px;
    color: #FFF;
    margin: 0 0 1em;
    z-index: 100;
}
.interview-title {
    font-size: 20px;
    color: #ff9600;
    margin: 2em 0 0;
}
.director-interview strong {
    color: #feffae;
    display: block;
    margin: 1em 0 0.5em;
}


.intro-catch0,
.intro-catch1,
.intro-header,
.intro-body,
.bridge,
.story-catch1,
#story .area-title,
.story-img {
    opacity: 0;
}
#about._visible .intro-header {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-fill-mode:forwards;
}
#about._visible .intro-catch0 {
    animation-name: rotateY;
    animation-duration: 1s;
    animation-delay: 0.2s;
    animation-fill-mode:forwards;
}
#about._visible .intro-catch1 {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.5s;
    animation-fill-mode:forwards;
}
#about._visible .intro-body,
#about._visible .bridge {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.7s;
    animation-fill-mode:forwards;
}

#story._active .area-title {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.1s;
    animation-fill-mode:forwards;
}
#story._active .story-catch1,
#story._active .story-img {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.2s;
    animation-fill-mode:forwards;
}
@keyframes catchBounceAnime {
    0%   { transform: scale(2.4); opacity: 0; }
    40%  { transform: scale(1.0, 1.0); opacity: 1; }
    50%  { transform: scale(1.1, 1.1); }
    100% { transform: scale(1.0, 1.0); opacity: 1; }
}
@keyframes fedeInTop {
    from {
        transform: translateY(40px);
        opacity: 0;
    }
    to {
        transform: translateY(0px);
        opacity: 1;
    }
}
@keyframes rotateY {
    from {
        transform: rotateY(180deg);
        opacity: 0;
    }
    to {
        transform: rotateY(0deg);
        opacity: 1;
    }
}